{% extends 'base.html.twig' %}

{% block title %}Edit TarifaRCIALLInclusiveMXN{% endblock %}

{% block body %}
    <h1>Edit TarifaRCIALLInclusiveMXN</h1>

    {{ include('tarifa_rciall_inclusive_mxn/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_index') }}">back to list</a>

    {{ include('tarifa_rciall_inclusive_mxn/_delete_form.html.twig') }}
{% endblock %}
